﻿@charset "utf-8";
:root{--fontfamily: "Merriweather", sans-serif;    --color:#123456}
#appli{background:none}
.appli-box h3{font-size:2.2em;text-align:center;text-transform:uppercase;color:#000}
.home-appli-list{margin:5% 0}
.home-appli-list .home-appli-item{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.home-appli-list .home-appli-item:nth-child(2n){flex-direction:row-reverse}
.home-appli-list .home-appli-item .appli-left,.home-appli-list .home-appli-item .appli-right{width:50%}
.home-appli-list .home-appli-item .appli-left .img{overflow:hidden}
.home-appli-list .home-appli-item .appli-left .img img{width:100%;display:block;transition:all .5s}
.home-appli-list .home-appli-item .appli-left .img img:hover{transform:scale(1.1)}
.home-appli-list .home-appli-item .appli-right{padding:0 3%;box-sizing:border-box}
.home-appli-list .home-appli-item .appli-right .appli-title{font-size:26px;margin-bottom:10px}
@media (max-width:768px){.appli-box h3{font-size:19px}
.home-appli-list .home-appli-item .appli-left,.home-appli-list .home-appli-item .appli-right{width:100%;margin:10px 0}
.home-appli-list .home-appli-item .appli-right{padding:0}
.home-appli-list .home-appli-item .appli-right .appli-title{font-size:22px}}
.advan{background-color:#F6F6F6;background-image:url(/Content/uploads/2023756542/20231123111602a52a589a917a4252a2dc75e845d6ce1e.png);background-repeat:no-repeat;background-position:center;background-size:cover}
@media (min-width:1471px){.common-main.siggle-page .kche-t154-text-p p{font-size:var(--fontsize18);line-height:1.8;}}
@media (min-width:1651px){.common-main.siggle-page .kche-t154-text-p p{line-height:2;}}
@media (min-width:1081px){.head-top{height:40px;}
.head-top .head-box {top:10px}
.head-main .l-wrap{height:80px;}
.head.is-fixed .head-main .l-wrap{height:75px;}
.head-nav,.head.is-fixed .head-nav{height:100%}
.head-main .head-logo{display:flex;align-items:center;height:100%;}
.head-main .head-logo img{max-height:95%;}}
@media (min-width:769px){body:not(.index) .head-top .head-contact i,body:not(.index) .head-top .head-contact em,body:not(.index) .head-top .head-contact a:hover{color:#fff}}